<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>bf55230c36d64d64a8921be1d8cca12c</id>
   <name>Simplify</name>
   <previewFile>bf55230c36d64d64a8921be1d8cca12c_p.png</previewFile>
   <originalFile>bf55230c36d64d64a8921be1d8cca12c_o.png</originalFile>
   <zipFile>bf55230c36d64d64a8921be1d8cca12c_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
